## r-cran-stable 1.1.4

=== DESCRIPTION ===
Package: stable
Version: 1.1.4
Title: Probability Functions and Generalized Regression Models for
        Stable Distributions
Authors@R: c(
    person("Bruce", "Swihart", email="bruce.swihart@gmail.com", role=c("cre", "aut")),
    person("Jim"  , "Lindsey", email="jlindsey@gen.unimaas.nl", role="aut", comment="Jim created this package, Bruce is maintaining the CRAN version"),
    person("Philippe", "Lambert", email="phlambert@stat.ucl.ac.be", role="aut")
    )
Imports: stabledist
Depends: R (>= 1.4), rmutil
Description: Density, distribution, quantile and hazard functions of a
    stable variate; generalized regression models for the parameters
    of a stable distribution. See the README for how to make equivalent calls
    to those of 'stabledist'. See github for Journal article.
License: GPL (>= 2)
URL: http://www.commanster.eu/rcode.html
BugReports: https://github.com/swihart/stable/issues
Encoding: UTF-8
LazyData: true
LazyLoad: true
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2019-02-04 18:54:26 UTC; swihartbj
Author: Bruce Swihart [cre, aut],
  Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
    CRAN version),
  Philippe Lambert [aut]
Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-04 19:20:03 UTC
