=== debian/changelog ===
r-cran-stable (1.1.4-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:08:35 +0100

r-cran-stable (1.1.4-1) unstable; urgency=medium

  * Initial release (closes: #1001138)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:28:01 +0100
