=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/stable_([-\d.]*)\.tar\.gz
