## r-cran-stable 1.1.6

=== DESCRIPTION ===
Package: stable
Version: 1.1.6
Title: Probability Functions and Generalized Regression Models for
        Stable Distributions
Authors@R: c(
    person("Bruce", "Swihart", email="bruce.swihart@gmail.com", role=c("cre", "aut")),
    person("Jim"  , "Lindsey", email="jlindsey@gen.unimaas.nl", role="aut", comment="Jim created this package, Bruce is maintaining the CRAN version"),
    person("Philippe", "Lambert", email="phlambert@stat.ucl.ac.be", role="aut")
    )
Depends: R (>= 1.4), rmutil
Description: Density, distribution, quantile and hazard functions of a
    stable variate; generalized regression models for the parameters
    of a stable distribution. See the README for how to make equivalent calls
    to those of 'stabledist' (i.e., Nolan's 0-parameterization and 
    1-parameterization as detailed in Nolan (2020)). 
    See github for Lambert and Lindsey 1999 JRSS-C journal article, 
    which details the parameterization of the Buck (1995) stable.   
    See the Details section of the `?dstable` help file for context and 
    references.
License: GPL (>= 2)
URL: https://www.commanster.eu/rcode.html
BugReports: https://github.com/swihart/stable/issues
Encoding: UTF-8
LazyLoad: true
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-03-01 18:54:52 UTC; swihartbj
Author: Bruce Swihart [cre, aut],
  Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
    CRAN version),
  Philippe Lambert [aut]
Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
Repository: CRAN
Date/Publication: 2022-03-02 00:50:02 UTC
