=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rmutil,
-               r-cran-stabledist
+               r-cran-rmutil
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stable.git
