## r-cran-stable 1.1.7

=== debian/changelog ===
r-cran-stable (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 21:47:22 +0900
