=== debian/control ===
Source: r-cran-stable
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rmutil,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stable.git
Homepage: https://cran.r-project.org/package=stable
Rules-Requires-Root: no

Package: r-cran-stable
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R probability functions and generalized regression models
 This GNU R package provides probability functions and generalized regression
 models for stable distributions.
 .
 Density, distribution, quantile and hazard functions of a
 stable variate; generalized regression models for the parameters
 of a stable distribution. See the README for how to make equivalent calls
 to those of 'stabledist'. See github for Journal article.
